@media only screen and (max-width : 1450px) {

    #big-menu .subMenu h3 {font-size: 0.9vw; line-height: 1vw;}
    #big-menu .subMenu .subMenuColumn { width: 12.896vw; }
    #big-menu .subMenu ul li {line-height: 1.2vw;}
    #big-menu .subMenu ul li a{font-size: 1.05vw;}
  
    #home-slider .screen-slide-content{margin-left: -21.55vw;}
    #home-tv-offer #img-wrapper { margin-left: -5vw; }
  
    #home-tv-offer p { line-height: 1.8vw; font-size: 1.0vw; }
    #home-int-offer #internet-wrapper { width: 85.54vw; height: 40.72vw; }
    #home-int-offer { height: 48.02vw; }
    #home-int-offer p { line-height: 1.8vw; font-size: 1.0vw; }
  
    #home-uefa #kanalet{margin-left: 13.04vw;}
    #home-uefa #eks{margin-left: 18.2vw;}
    #home-uefa #ucl{margin-left: 24.45vw;}
  
    #home-emsione #tv-frame{margin-left: 8.4vw;}
    #home-emsione #prog-items {width: 87.54vw !important;}
    #home-emsione #prog-items .carousel-inner {width: 87.54vw !important;}
    #home-emsione .prog-item .thumb{margin-left: 21.5vw;}
    #home-kampionatet #img-wrapper { margin-left: -7vw; }
    #home-iptv-offer #iptv-offer-wrapper { margin-left: -7vw; } 
    
  }
  